[
  {
    "__type__": "cc.Prefab",
    "_name": "SettingLayer",
    "_objFlags": 0,
    "__editorExtras__": {},
    "_native": "",
    "data": {
      "__id__": 1
    },
    "optimizationPolicy": 0,
    "persistent": false
  },
  {
    "__type__": "cc.Node",
    "_name": "SettingLayer",
    "_objFlags": 0,
    "__editorExtras__": {},
    "_parent": null,
    "_children": [
      {
        "__id__": 2
      },
      {
        "__id__": 12
      }
    ],
    "_active": true,
    "_components": [
      {
        "__id__": 96
      },
      {
        "__id__": 98
      },
      {
        "__id__": 100
      },
      {
        "__id__": 102
      }
    ],
    "_prefab": {
      "__id__": 104
    },
    "_lpos": {
      "__type__": "cc.Vec3",
      "x": 0,
      "y": 0,
      "z": 0
    },
    "_lrot": {
      "__type__": "cc.Quat",
      "x": 0,
      "y": 0,
      "z": 0,
      "w": 1
    },
    "_lscale": {
      "__type__": "cc.Vec3",
      "x": 1,
      "y": 1,
      "z": 1
    },
    "_mobility": 0,
    "_layer": 1073741824,
    "_euler": {
      "__type__": "cc.Vec3",
      "x": 0,
      "y": 0,
      "z": 0
    },
    "_id": ""
  },
  {
    "__type__": "cc.Node",
    "_name": "SpriteSplash",
    "_objFlags": 0,
    "__editorExtras__": {},
    "_parent": {
      "__id__": 1
    },
    "_children": [],
    "_active": true,
    "_components": [
      {
        "__id__": 3
      },
      {
        "__id__": 5
      },
      {
        "__id__": 7
      },
      {
        "__id__": 9
      }
    ],
    "_prefab": {
      "__id__": 11
    },
    "_lpos": {
      "__type__": "cc.Vec3",
      "x": 0,
      "y": 0,
      "z": 0
    },
    "_lrot": {
      "__type__": "cc.Quat",
      "x": 0,
      "y": 0,
      "z": 0,
      "w": 1
    },
    "_lscale": {
      "__type__": "cc.Vec3",
      "x": 1,
      "y": 1,
      "z": 1
    },
    "_mobility": 0,
    "_layer": 33554432,
    "_euler": {
      "__type__": "cc.Vec3",
      "x": 0,
      "y": 0,
      "z": 0
    },
    "_id": ""
  },
  {
    "__type__": "cc.UITransform",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 2
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 4
    },
    "_contentSize": {
      "__type__": "cc.Size",
      "width": 750,
      "height": 1334
    },
    "_anchorPoint": {
      "__type__": "cc.Vec2",
      "x": 0.5,
      "y": 0.5
    },
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "55pCbtzR5GbojKMArZkfim"
  },
  {
    "__type__": "cc.Sprite",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 2
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 6
    },
    "_customMaterial": null,
    "_srcBlendFactor": 2,
    "_dstBlendFactor": 4,
    "_color": {
      "__type__": "cc.Color",
      "r": 0,
      "g": 0,
      "b": 0,
      "a": 136
    },
    "_spriteFrame": {
      "__uuid__": "7d8f9b89-4fd1-4c9f-a3ab-38ec7cded7ca@f9941",
      "__expectedType__": "cc.SpriteFrame"
    },
    "_type": 0,
    "_fillType": 0,
    "_sizeMode": 0,
    "_fillCenter": {
      "__type__": "cc.Vec2",
      "x": 0,
      "y": 0
    },
    "_fillStart": 0,
    "_fillRange": 0,
    "_isTrimmedMode": true,
    "_useGrayscale": false,
    "_atlas": null,
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "20UGQn4U9GUoln0NJQTkbG"
  },
  {
    "__type__": "cc.BlockInputEvents",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 2
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 8
    },
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "77ShzfVO5D24pO46in5yH2"
  },
  {
    "__type__": "cc.Widget",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 2
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 10
    },
    "_alignFlags": 45,
    "_target": null,
    "_left": 0,
    "_right": 0,
    "_top": 0,
    "_bottom": 0,
    "_horizontalCenter": 0,
    "_verticalCenter": 0,
    "_isAbsLeft": true,
    "_isAbsRight": true,
    "_isAbsTop": true,
    "_isAbsBottom": true,
    "_isAbsHorizontalCenter": true,
    "_isAbsVerticalCenter": true,
    "_originalWidth": 1000,
    "_originalHeight": 2000,
    "_alignMode": 2,
    "_lockFlags": 0,
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "e2FTcEdWZN/bvnB17EdPdH"
  },
  {
    "__type__": "cc.PrefabInfo",
    "root": {
      "__id__": 1
    },
    "asset": {
      "__id__": 0
    },
    "fileId": "47C3mEVAtFJpnxc91Z3iHW",
    "instance": null,
    "targetOverrides": null,
    "nestedPrefabInstanceRoots": null
  },
  {
    "__type__": "cc.Node",
    "_name": "node_ui",
    "_objFlags": 0,
    "__editorExtras__": {},
    "_parent": {
      "__id__": 1
    },
    "_children": [
      {
        "__id__": 13
      },
      {
        "__id__": 19
      },
      {
        "__id__": 33
      }
    ],
    "_active": true,
    "_components": [
      {
        "__id__": 91
      },
      {
        "__id__": 93
      }
    ],
    "_prefab": {
      "__id__": 95
    },
    "_lpos": {
      "__type__": "cc.Vec3",
      "x": 0,
      "y": 0,
      "z": 0
    },
    "_lrot": {
      "__type__": "cc.Quat",
      "x": 0,
      "y": 0,
      "z": 0,
      "w": 1
    },
    "_lscale": {
      "__type__": "cc.Vec3",
      "x": 1,
      "y": 1,
      "z": 1
    },
    "_mobility": 0,
    "_layer": 33554432,
    "_euler": {
      "__type__": "cc.Vec3",
      "x": 0,
      "y": 0,
      "z": 0
    },
    "_id": ""
  },
  {
    "__type__": "cc.Node",
    "_name": "match-timer-background",
    "_objFlags": 0,
    "__editorExtras__": {},
    "_parent": {
      "__id__": 12
    },
    "_children": [],
    "_active": true,
    "_components": [
      {
        "__id__": 14
      },
      {
        "__id__": 16
      }
    ],
    "_prefab": {
      "__id__": 18
    },
    "_lpos": {
      "__type__": "cc.Vec3",
      "x": 0,
      "y": 213.966,
      "z": 0
    },
    "_lrot": {
      "__type__": "cc.Quat",
      "x": 0,
      "y": 0,
      "z": 0,
      "w": 1
    },
    "_lscale": {
      "__type__": "cc.Vec3",
      "x": 1,
      "y": 1,
      "z": 1
    },
    "_mobility": 0,
    "_layer": 33554432,
    "_euler": {
      "__type__": "cc.Vec3",
      "x": 0,
      "y": 0,
      "z": 0
    },
    "_id": ""
  },
  {
    "__type__": "cc.UITransform",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 13
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 15
    },
    "_contentSize": {
      "__type__": "cc.Size",
      "width": 337,
      "height": 97
    },
    "_anchorPoint": {
      "__type__": "cc.Vec2",
      "x": 0.5,
      "y": 0.5
    },
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "eccEYGWelPr4PxZGczNNT/"
  },
  {
    "__type__": "cc.Sprite",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 13
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 17
    },
    "_customMaterial": null,
    "_srcBlendFactor": 2,
    "_dstBlendFactor": 4,
    "_color": {
      "__type__": "cc.Color",
      "r": 255,
      "g": 255,
      "b": 255,
      "a": 255
    },
    "_spriteFrame": {
      "__uuid__": "adf80fba-f5cf-48cd-a461-07483d6c12cf@f9941",
      "__expectedType__": "cc.SpriteFrame"
    },
    "_type": 0,
    "_fillType": 0,
    "_sizeMode": 1,
    "_fillCenter": {
      "__type__": "cc.Vec2",
      "x": 0,
      "y": 0
    },
    "_fillStart": 0,
    "_fillRange": 0,
    "_isTrimmedMode": true,
    "_useGrayscale": false,
    "_atlas": null,
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "07scN+fpxIQ4EUvprU4YTO"
  },
  {
    "__type__": "cc.PrefabInfo",
    "root": {
      "__id__": 1
    },
    "asset": {
      "__id__": 0
    },
    "fileId": "39+uCuH+5IX6JcByTBOuhZ",
    "instance": null,
    "targetOverrides": null,
    "nestedPrefabInstanceRoots": null
  },
  {
    "__type__": "cc.Node",
    "_name": "btn_close",
    "_objFlags": 0,
    "__editorExtras__": {},
    "_parent": {
      "__id__": 12
    },
    "_children": [
      {
        "__id__": 20
      }
    ],
    "_active": true,
    "_components": [
      {
        "__id__": 26
      },
      {
        "__id__": 28
      },
      {
        "__id__": 30
      }
    ],
    "_prefab": {
      "__id__": 32
    },
    "_lpos": {
      "__type__": "cc.Vec3",
      "x": 2.167,
      "y": -233.477,
      "z": 0
    },
    "_lrot": {
      "__type__": "cc.Quat",
      "x": 0,
      "y": 0,
      "z": 0,
      "w": 1
    },
    "_lscale": {
      "__type__": "cc.Vec3",
      "x": 1,
      "y": 1,
      "z": 1
    },
    "_mobility": 0,
    "_layer": 33554432,
    "_euler": {
      "__type__": "cc.Vec3",
      "x": 0,
      "y": 0,
      "z": 0
    },
    "_id": ""
  },
  {
    "__type__": "cc.Node",
    "_name": "ok_lable",
    "_objFlags": 0,
    "__editorExtras__": {},
    "_parent": {
      "__id__": 19
    },
    "_children": [],
    "_active": true,
    "_components": [
      {
        "__id__": 21
      },
      {
        "__id__": 23
      }
    ],
    "_prefab": {
      "__id__": 25
    },
    "_lpos": {
      "__type__": "cc.Vec3",
      "x": 0,
      "y": 0,
      "z": 0
    },
    "_lrot": {
      "__type__": "cc.Quat",
      "x": 0,
      "y": 0,
      "z": 0,
      "w": 1
    },
    "_lscale": {
      "__type__": "cc.Vec3",
      "x": 1,
      "y": 1,
      "z": 1
    },
    "_mobility": 0,
    "_layer": 33554432,
    "_euler": {
      "__type__": "cc.Vec3",
      "x": 0,
      "y": 0,
      "z": 0
    },
    "_id": ""
  },
  {
    "__type__": "cc.UITransform",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 20
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 22
    },
    "_contentSize": {
      "__type__": "cc.Size",
      "width": 66.47265625,
      "height": 70.56
    },
    "_anchorPoint": {
      "__type__": "cc.Vec2",
      "x": 0.5,
      "y": 0.5
    },
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "f24lsHVQxHbrinZHpUb26c"
  },
  {
    "__type__": "cc.Label",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 20
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 24
    },
    "_customMaterial": null,
    "_srcBlendFactor": 2,
    "_dstBlendFactor": 4,
    "_color": {
      "__type__": "cc.Color",
      "r": 255,
      "g": 255,
      "b": 255,
      "a": 255
    },
    "_string": "ok",
    "_horizontalAlign": 1,
    "_verticalAlign": 1,
    "_actualFontSize": 56,
    "_fontSize": 56,
    "_fontFamily": "Arial",
    "_lineHeight": 56,
    "_overflow": 0,
    "_enableWrapText": true,
    "_font": {
      "__uuid__": "a773a425-e6b8-4ed4-9f7a-8fb8c3fccc4c",
      "__expectedType__": "cc.TTFFont"
    },
    "_isSystemFontUsed": false,
    "_spacingX": 0,
    "_isItalic": false,
    "_isBold": false,
    "_isUnderline": false,
    "_underlineHeight": 2,
    "_cacheMode": 0,
    "_enableOutline": false,
    "_outlineColor": {
      "__type__": "cc.Color",
      "r": 0,
      "g": 0,
      "b": 0,
      "a": 255
    },
    "_outlineWidth": 2,
    "_enableShadow": false,
    "_shadowColor": {
      "__type__": "cc.Color",
      "r": 0,
      "g": 0,
      "b": 0,
      "a": 255
    },
    "_shadowOffset": {
      "__type__": "cc.Vec2",
      "x": 2,
      "y": 2
    },
    "_shadowBlur": 2,
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "c2IFjdC1pHs50EiqubaldM"
  },
  {
    "__type__": "cc.PrefabInfo",
    "root": {
      "__id__": 1
    },
    "asset": {
      "__id__": 0
    },
    "fileId": "8co3fO/UZFiKmgj884sGjn",
    "instance": null,
    "targetOverrides": null,
    "nestedPrefabInstanceRoots": null
  },
  {
    "__type__": "cc.UITransform",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 19
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 27
    },
    "_contentSize": {
      "__type__": "cc.Size",
      "width": 250,
      "height": 100
    },
    "_anchorPoint": {
      "__type__": "cc.Vec2",
      "x": 0.5,
      "y": 0.5
    },
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "cfrJo1tkdMRr3fXO5pPZL1"
  },
  {
    "__type__": "cc.Sprite",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 19
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 29
    },
    "_customMaterial": null,
    "_srcBlendFactor": 2,
    "_dstBlendFactor": 4,
    "_color": {
      "__type__": "cc.Color",
      "r": 255,
      "g": 255,
      "b": 255,
      "a": 255
    },
    "_spriteFrame": {
      "__uuid__": "084cd97d-e7e9-4ad4-b3b5-0dac45f1d67c@f9941",
      "__expectedType__": "cc.SpriteFrame"
    },
    "_type": 0,
    "_fillType": 0,
    "_sizeMode": 0,
    "_fillCenter": {
      "__type__": "cc.Vec2",
      "x": 0,
      "y": 0
    },
    "_fillStart": 0,
    "_fillRange": 0,
    "_isTrimmedMode": true,
    "_useGrayscale": false,
    "_atlas": null,
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "e4Z8d2IOFEtIwpXl12+RPf"
  },
  {
    "__type__": "cc.Button",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 19
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 31
    },
    "clickEvents": [],
    "_interactable": true,
    "_transition": 3,
    "_normalColor": {
      "__type__": "cc.Color",
      "r": 255,
      "g": 255,
      "b": 255,
      "a": 255
    },
    "_hoverColor": {
      "__type__": "cc.Color",
      "r": 211,
      "g": 211,
      "b": 211,
      "a": 255
    },
    "_pressedColor": {
      "__type__": "cc.Color",
      "r": 255,
      "g": 255,
      "b": 255,
      "a": 255
    },
    "_disabledColor": {
      "__type__": "cc.Color",
      "r": 124,
      "g": 124,
      "b": 124,
      "a": 255
    },
    "_normalSprite": null,
    "_hoverSprite": null,
    "_pressedSprite": null,
    "_disabledSprite": null,
    "_duration": 0.1,
    "_zoomScale": 1.02,
    "_target": {
      "__id__": 19
    },
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "2a289n+NNAWo9GK7rZVXEn"
  },
  {
    "__type__": "cc.PrefabInfo",
    "root": {
      "__id__": 1
    },
    "asset": {
      "__id__": 0
    },
    "fileId": "2f8VU3MwtL9K/7LH0owuc7",
    "instance": null,
    "targetOverrides": null,
    "nestedPrefabInstanceRoots": null
  },
  {
    "__type__": "cc.Node",
    "_name": "items",
    "_objFlags": 0,
    "__editorExtras__": {},
    "_parent": {
      "__id__": 12
    },
    "_children": [
      {
        "__id__": 34
      },
      {
        "__id__": 60
      }
    ],
    "_active": true,
    "_components": [
      {
        "__id__": 86
      },
      {
        "__id__": 88
      }
    ],
    "_prefab": {
      "__id__": 90
    },
    "_lpos": {
      "__type__": "cc.Vec3",
      "x": 0,
      "y": 25.709,
      "z": 0
    },
    "_lrot": {
      "__type__": "cc.Quat",
      "x": 0,
      "y": 0,
      "z": 0,
      "w": 1
    },
    "_lscale": {
      "__type__": "cc.Vec3",
      "x": 1,
      "y": 1,
      "z": 1
    },
    "_mobility": 0,
    "_layer": 33554432,
    "_euler": {
      "__type__": "cc.Vec3",
      "x": 0,
      "y": 0,
      "z": 0
    },
    "_id": ""
  },
  {
    "__type__": "cc.Node",
    "_name": "item_01",
    "_objFlags": 0,
    "__editorExtras__": {},
    "_parent": {
      "__id__": 33
    },
    "_children": [
      {
        "__id__": 35
      },
      {
        "__id__": 47
      }
    ],
    "_active": true,
    "_components": [
      {
        "__id__": 55
      },
      {
        "__id__": 57
      }
    ],
    "_prefab": {
      "__id__": 59
    },
    "_lpos": {
      "__type__": "cc.Vec3",
      "x": 0,
      "y": 81,
      "z": 0
    },
    "_lrot": {
      "__type__": "cc.Quat",
      "x": 0,
      "y": 0,
      "z": 0,
      "w": 1
    },
    "_lscale": {
      "__type__": "cc.Vec3",
      "x": 1,
      "y": 1,
      "z": 1
    },
    "_mobility": 0,
    "_layer": 33554432,
    "_euler": {
      "__type__": "cc.Vec3",
      "x": 0,
      "y": 0,
      "z": 0
    },
    "_id": ""
  },
  {
    "__type__": "cc.Node",
    "_name": "bg_music",
    "_objFlags": 0,
    "__editorExtras__": {},
    "_parent": {
      "__id__": 34
    },
    "_children": [
      {
        "__id__": 36
      }
    ],
    "_active": true,
    "_components": [
      {
        "__id__": 42
      },
      {
        "__id__": 44
      }
    ],
    "_prefab": {
      "__id__": 46
    },
    "_lpos": {
      "__type__": "cc.Vec3",
      "x": -103.5,
      "y": 0,
      "z": 0
    },
    "_lrot": {
      "__type__": "cc.Quat",
      "x": 0,
      "y": 0,
      "z": 0,
      "w": 1
    },
    "_lscale": {
      "__type__": "cc.Vec3",
      "x": 1,
      "y": 1,
      "z": 1
    },
    "_mobility": 0,
    "_layer": 33554432,
    "_euler": {
      "__type__": "cc.Vec3",
      "x": 0,
      "y": 0,
      "z": 0
    },
    "_id": ""
  },
  {
    "__type__": "cc.Node",
    "_name": "label",
    "_objFlags": 0,
    "__editorExtras__": {},
    "_parent": {
      "__id__": 35
    },
    "_children": [],
    "_active": true,
    "_components": [
      {
        "__id__": 37
      },
      {
        "__id__": 39
      }
    ],
    "_prefab": {
      "__id__": 41
    },
    "_lpos": {
      "__type__": "cc.Vec3",
      "x": 0,
      "y": -77.142,
      "z": 0
    },
    "_lrot": {
      "__type__": "cc.Quat",
      "x": 0,
      "y": 0,
      "z": 0,
      "w": 1
    },
    "_lscale": {
      "__type__": "cc.Vec3",
      "x": 1,
      "y": 1,
      "z": 1
    },
    "_mobility": 0,
    "_layer": 33554432,
    "_euler": {
      "__type__": "cc.Vec3",
      "x": 0,
      "y": 0,
      "z": 0
    },
    "_id": ""
  },
  {
    "__type__": "cc.UITransform",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 36
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 38
    },
    "_contentSize": {
      "__type__": "cc.Size",
      "width": 109.21337890625,
      "height": 57.14
    },
    "_anchorPoint": {
      "__type__": "cc.Vec2",
      "x": 0.5,
      "y": 0.5
    },
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "bfO5jxunNI8J5w78IhJNhX"
  },
  {
    "__type__": "cc.Label",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 36
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 40
    },
    "_customMaterial": null,
    "_srcBlendFactor": 2,
    "_dstBlendFactor": 4,
    "_color": {
      "__type__": "cc.Color",
      "r": 255,
      "g": 236,
      "b": 207,
      "a": 255
    },
    "_string": "Music",
    "_horizontalAlign": 1,
    "_verticalAlign": 1,
    "_actualFontSize": 39,
    "_fontSize": 39,
    "_fontFamily": "Arial",
    "_lineHeight": 39,
    "_overflow": 0,
    "_enableWrapText": true,
    "_font": {
      "__uuid__": "a773a425-e6b8-4ed4-9f7a-8fb8c3fccc4c",
      "__expectedType__": "cc.TTFFont"
    },
    "_isSystemFontUsed": false,
    "_spacingX": 0,
    "_isItalic": false,
    "_isBold": false,
    "_isUnderline": false,
    "_underlineHeight": 2,
    "_cacheMode": 0,
    "_enableOutline": true,
    "_outlineColor": {
      "__type__": "cc.Color",
      "r": 131,
      "g": 120,
      "b": 80,
      "a": 255
    },
    "_outlineWidth": 4,
    "_enableShadow": false,
    "_shadowColor": {
      "__type__": "cc.Color",
      "r": 0,
      "g": 0,
      "b": 0,
      "a": 255
    },
    "_shadowOffset": {
      "__type__": "cc.Vec2",
      "x": 2,
      "y": 2
    },
    "_shadowBlur": 2,
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "2ev39BfrpCMo7cNIyDSd94"
  },
  {
    "__type__": "cc.PrefabInfo",
    "root": {
      "__id__": 1
    },
    "asset": {
      "__id__": 0
    },
    "fileId": "d4uppMr3FPY5qXqsNkirSv",
    "instance": null,
    "targetOverrides": null,
    "nestedPrefabInstanceRoots": null
  },
  {
    "__type__": "cc.UITransform",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 35
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 43
    },
    "_contentSize": {
      "__type__": "cc.Size",
      "width": 107,
      "height": 102
    },
    "_anchorPoint": {
      "__type__": "cc.Vec2",
      "x": 0.5,
      "y": 0.5
    },
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "76/75hl7tPi5iH6onvT/ZK"
  },
  {
    "__type__": "cc.Sprite",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 35
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 45
    },
    "_customMaterial": null,
    "_srcBlendFactor": 2,
    "_dstBlendFactor": 4,
    "_color": {
      "__type__": "cc.Color",
      "r": 255,
      "g": 255,
      "b": 255,
      "a": 255
    },
    "_spriteFrame": {
      "__uuid__": "c72b4006-d403-4672-ba50-3f06833b840b@f9941",
      "__expectedType__": "cc.SpriteFrame"
    },
    "_type": 0,
    "_fillType": 0,
    "_sizeMode": 1,
    "_fillCenter": {
      "__type__": "cc.Vec2",
      "x": 0,
      "y": 0
    },
    "_fillStart": 0,
    "_fillRange": 0,
    "_isTrimmedMode": true,
    "_useGrayscale": false,
    "_atlas": null,
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "9fHKKSemxJoLFHuw5t6Tx8"
  },
  {
    "__type__": "cc.PrefabInfo",
    "root": {
      "__id__": 1
    },
    "asset": {
      "__id__": 0
    },
    "fileId": "9fLd+0qqlAIqD1FG3lUKGc",
    "instance": null,
    "targetOverrides": null,
    "nestedPrefabInstanceRoots": null
  },
  {
    "__type__": "cc.Node",
    "_name": "gou_music",
    "_objFlags": 0,
    "__editorExtras__": {},
    "_parent": {
      "__id__": 34
    },
    "_children": [],
    "_active": true,
    "_components": [
      {
        "__id__": 48
      },
      {
        "__id__": 50
      },
      {
        "__id__": 52
      }
    ],
    "_prefab": {
      "__id__": 54
    },
    "_lpos": {
      "__type__": "cc.Vec3",
      "x": 113.5,
      "y": 0,
      "z": 0
    },
    "_lrot": {
      "__type__": "cc.Quat",
      "x": 0,
      "y": 0,
      "z": 0,
      "w": 1
    },
    "_lscale": {
      "__type__": "cc.Vec3",
      "x": 0.8,
      "y": 0.8,
      "z": 1
    },
    "_mobility": 0,
    "_layer": 33554432,
    "_euler": {
      "__type__": "cc.Vec3",
      "x": 0,
      "y": 0,
      "z": 0
    },
    "_id": ""
  },
  {
    "__type__": "cc.UITransform",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 47
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 49
    },
    "_contentSize": {
      "__type__": "cc.Size",
      "width": 87,
      "height": 90
    },
    "_anchorPoint": {
      "__type__": "cc.Vec2",
      "x": 0.5,
      "y": 0.5
    },
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "2dHzWZQcBBwphKqrX/E5D0"
  },
  {
    "__type__": "cc.Sprite",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 47
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 51
    },
    "_customMaterial": null,
    "_srcBlendFactor": 2,
    "_dstBlendFactor": 4,
    "_color": {
      "__type__": "cc.Color",
      "r": 255,
      "g": 255,
      "b": 255,
      "a": 255
    },
    "_spriteFrame": {
      "__uuid__": "6006014d-c5a9-46dc-94ce-764000dc77cb@f9941",
      "__expectedType__": "cc.SpriteFrame"
    },
    "_type": 0,
    "_fillType": 0,
    "_sizeMode": 1,
    "_fillCenter": {
      "__type__": "cc.Vec2",
      "x": 0,
      "y": 0
    },
    "_fillStart": 0,
    "_fillRange": 0,
    "_isTrimmedMode": true,
    "_useGrayscale": false,
    "_atlas": null,
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "f1QIXheelClLy5rhpNorlv"
  },
  {
    "__type__": "cc.Button",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 47
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 53
    },
    "clickEvents": [],
    "_interactable": true,
    "_transition": 3,
    "_normalColor": {
      "__type__": "cc.Color",
      "r": 255,
      "g": 255,
      "b": 255,
      "a": 255
    },
    "_hoverColor": {
      "__type__": "cc.Color",
      "r": 211,
      "g": 211,
      "b": 211,
      "a": 255
    },
    "_pressedColor": {
      "__type__": "cc.Color",
      "r": 255,
      "g": 255,
      "b": 255,
      "a": 255
    },
    "_disabledColor": {
      "__type__": "cc.Color",
      "r": 124,
      "g": 124,
      "b": 124,
      "a": 255
    },
    "_normalSprite": null,
    "_hoverSprite": null,
    "_pressedSprite": null,
    "_disabledSprite": null,
    "_duration": 0.1,
    "_zoomScale": 1.02,
    "_target": {
      "__id__": 47
    },
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "b5PsSKlHhOUo1RnfgBjiH5"
  },
  {
    "__type__": "cc.PrefabInfo",
    "root": {
      "__id__": 1
    },
    "asset": {
      "__id__": 0
    },
    "fileId": "6blR9TfR1AD5F3Mwgq8SPA",
    "instance": null,
    "targetOverrides": null,
    "nestedPrefabInstanceRoots": null
  },
  {
    "__type__": "cc.UITransform",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 34
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 56
    },
    "_contentSize": {
      "__type__": "cc.Size",
      "width": 314,
      "height": 102
    },
    "_anchorPoint": {
      "__type__": "cc.Vec2",
      "x": 0.5,
      "y": 0.5
    },
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "fdwYAa4cFOPb5C5/TNxbff"
  },
  {
    "__type__": "cc.Layout",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 34
    },
    "_enabled": false,
    "__prefab": {
      "__id__": 58
    },
    "_resizeMode": 1,
    "_layoutType": 1,
    "_cellSize": {
      "__type__": "cc.Size",
      "width": 40,
      "height": 40
    },
    "_startAxis": 0,
    "_paddingLeft": 0,
    "_paddingRight": 0,
    "_paddingTop": 0,
    "_paddingBottom": 0,
    "_spacingX": 120,
    "_spacingY": 0,
    "_verticalDirection": 1,
    "_horizontalDirection": 0,
    "_constraint": 0,
    "_constraintNum": 2,
    "_affectedByScale": false,
    "_isAlign": true,
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "99W9wdxFFBHoFKeUc51jun"
  },
  {
    "__type__": "cc.PrefabInfo",
    "root": {
      "__id__": 1
    },
    "asset": {
      "__id__": 0
    },
    "fileId": "f2P92b1ZZKBKXYMyUDehGj",
    "instance": null,
    "targetOverrides": null,
    "nestedPrefabInstanceRoots": null
  },
  {
    "__type__": "cc.Node",
    "_name": "item_02",
    "_objFlags": 0,
    "__editorExtras__": {},
    "_parent": {
      "__id__": 33
    },
    "_children": [
      {
        "__id__": 61
      },
      {
        "__id__": 73
      }
    ],
    "_active": true,
    "_components": [
      {
        "__id__": 81
      },
      {
        "__id__": 83
      }
    ],
    "_prefab": {
      "__id__": 85
    },
    "_lpos": {
      "__type__": "cc.Vec3",
      "x": 0,
      "y": -81,
      "z": 0
    },
    "_lrot": {
      "__type__": "cc.Quat",
      "x": 0,
      "y": 0,
      "z": 0,
      "w": 1
    },
    "_lscale": {
      "__type__": "cc.Vec3",
      "x": 1,
      "y": 1,
      "z": 1
    },
    "_mobility": 0,
    "_layer": 33554432,
    "_euler": {
      "__type__": "cc.Vec3",
      "x": 0,
      "y": 0,
      "z": 0
    },
    "_id": ""
  },
  {
    "__type__": "cc.Node",
    "_name": "bg_sound",
    "_objFlags": 0,
    "__editorExtras__": {},
    "_parent": {
      "__id__": 60
    },
    "_children": [
      {
        "__id__": 62
      }
    ],
    "_active": true,
    "_components": [
      {
        "__id__": 68
      },
      {
        "__id__": 70
      }
    ],
    "_prefab": {
      "__id__": 72
    },
    "_lpos": {
      "__type__": "cc.Vec3",
      "x": -98.451,
      "y": 0,
      "z": 0
    },
    "_lrot": {
      "__type__": "cc.Quat",
      "x": 0,
      "y": 0,
      "z": 0,
      "w": 1
    },
    "_lscale": {
      "__type__": "cc.Vec3",
      "x": 1,
      "y": 1,
      "z": 1
    },
    "_mobility": 0,
    "_layer": 33554432,
    "_euler": {
      "__type__": "cc.Vec3",
      "x": 0,
      "y": 0,
      "z": 0
    },
    "_id": ""
  },
  {
    "__type__": "cc.Node",
    "_name": "label",
    "_objFlags": 0,
    "__editorExtras__": {},
    "_parent": {
      "__id__": 61
    },
    "_children": [],
    "_active": true,
    "_components": [
      {
        "__id__": 63
      },
      {
        "__id__": 65
      }
    ],
    "_prefab": {
      "__id__": 67
    },
    "_lpos": {
      "__type__": "cc.Vec3",
      "x": 0,
      "y": -77.142,
      "z": 0
    },
    "_lrot": {
      "__type__": "cc.Quat",
      "x": 0,
      "y": 0,
      "z": 0,
      "w": 1
    },
    "_lscale": {
      "__type__": "cc.Vec3",
      "x": 1,
      "y": 1,
      "z": 1
    },
    "_mobility": 0,
    "_layer": 33554432,
    "_euler": {
      "__type__": "cc.Vec3",
      "x": 0,
      "y": 0,
      "z": 0
    },
    "_id": ""
  },
  {
    "__type__": "cc.UITransform",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 62
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 64
    },
    "_contentSize": {
      "__type__": "cc.Size",
      "width": 119.95361328125,
      "height": 57.14
    },
    "_anchorPoint": {
      "__type__": "cc.Vec2",
      "x": 0.5,
      "y": 0.5
    },
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "fdrDCypLBJ7avzvN0mazXy"
  },
  {
    "__type__": "cc.Label",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 62
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 66
    },
    "_customMaterial": null,
    "_srcBlendFactor": 2,
    "_dstBlendFactor": 4,
    "_color": {
      "__type__": "cc.Color",
      "r": 255,
      "g": 236,
      "b": 207,
      "a": 255
    },
    "_string": "Sound",
    "_horizontalAlign": 1,
    "_verticalAlign": 1,
    "_actualFontSize": 39,
    "_fontSize": 39,
    "_fontFamily": "Arial",
    "_lineHeight": 39,
    "_overflow": 0,
    "_enableWrapText": true,
    "_font": {
      "__uuid__": "a773a425-e6b8-4ed4-9f7a-8fb8c3fccc4c",
      "__expectedType__": "cc.TTFFont"
    },
    "_isSystemFontUsed": false,
    "_spacingX": 0,
    "_isItalic": false,
    "_isBold": false,
    "_isUnderline": false,
    "_underlineHeight": 2,
    "_cacheMode": 0,
    "_enableOutline": true,
    "_outlineColor": {
      "__type__": "cc.Color",
      "r": 131,
      "g": 120,
      "b": 80,
      "a": 255
    },
    "_outlineWidth": 4,
    "_enableShadow": false,
    "_shadowColor": {
      "__type__": "cc.Color",
      "r": 0,
      "g": 0,
      "b": 0,
      "a": 255
    },
    "_shadowOffset": {
      "__type__": "cc.Vec2",
      "x": 2,
      "y": 2
    },
    "_shadowBlur": 2,
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "7aqrc/ajlCDruEdal2n5N3"
  },
  {
    "__type__": "cc.PrefabInfo",
    "root": {
      "__id__": 1
    },
    "asset": {
      "__id__": 0
    },
    "fileId": "0eNqErZz5NxbA70uvpqIHz",
    "instance": null,
    "targetOverrides": null,
    "nestedPrefabInstanceRoots": null
  },
  {
    "__type__": "cc.UITransform",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 61
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 69
    },
    "_contentSize": {
      "__type__": "cc.Size",
      "width": 126,
      "height": 114
    },
    "_anchorPoint": {
      "__type__": "cc.Vec2",
      "x": 0.5,
      "y": 0.5
    },
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "dblc9oB7hEgaVmkz9aj9B4"
  },
  {
    "__type__": "cc.Sprite",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 61
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 71
    },
    "_customMaterial": null,
    "_srcBlendFactor": 2,
    "_dstBlendFactor": 4,
    "_color": {
      "__type__": "cc.Color",
      "r": 255,
      "g": 255,
      "b": 255,
      "a": 255
    },
    "_spriteFrame": {
      "__uuid__": "d9a555b7-4cdd-426b-bba9-c8694e1f93d5@f9941",
      "__expectedType__": "cc.SpriteFrame"
    },
    "_type": 0,
    "_fillType": 0,
    "_sizeMode": 1,
    "_fillCenter": {
      "__type__": "cc.Vec2",
      "x": 0,
      "y": 0
    },
    "_fillStart": 0,
    "_fillRange": 0,
    "_isTrimmedMode": true,
    "_useGrayscale": false,
    "_atlas": null,
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "1c6OsxrHhFcayWiKLVQeCs"
  },
  {
    "__type__": "cc.PrefabInfo",
    "root": {
      "__id__": 1
    },
    "asset": {
      "__id__": 0
    },
    "fileId": "f82W/7Cc9PnLkCIg1he7/U",
    "instance": null,
    "targetOverrides": null,
    "nestedPrefabInstanceRoots": null
  },
  {
    "__type__": "cc.Node",
    "_name": "gou_sound",
    "_objFlags": 0,
    "__editorExtras__": {},
    "_parent": {
      "__id__": 60
    },
    "_children": [],
    "_active": true,
    "_components": [
      {
        "__id__": 74
      },
      {
        "__id__": 76
      },
      {
        "__id__": 78
      }
    ],
    "_prefab": {
      "__id__": 80
    },
    "_lpos": {
      "__type__": "cc.Vec3",
      "x": 114.939,
      "y": 0,
      "z": 0
    },
    "_lrot": {
      "__type__": "cc.Quat",
      "x": 0,
      "y": 0,
      "z": 0,
      "w": 1
    },
    "_lscale": {
      "__type__": "cc.Vec3",
      "x": 0.8,
      "y": 0.8,
      "z": 1
    },
    "_mobility": 0,
    "_layer": 33554432,
    "_euler": {
      "__type__": "cc.Vec3",
      "x": 0,
      "y": 0,
      "z": 0
    },
    "_id": ""
  },
  {
    "__type__": "cc.UITransform",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 73
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 75
    },
    "_contentSize": {
      "__type__": "cc.Size",
      "width": 87,
      "height": 90
    },
    "_anchorPoint": {
      "__type__": "cc.Vec2",
      "x": 0.5,
      "y": 0.5
    },
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "07e1YajopI46jRFUYdr6l1"
  },
  {
    "__type__": "cc.Sprite",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 73
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 77
    },
    "_customMaterial": null,
    "_srcBlendFactor": 2,
    "_dstBlendFactor": 4,
    "_color": {
      "__type__": "cc.Color",
      "r": 255,
      "g": 255,
      "b": 255,
      "a": 255
    },
    "_spriteFrame": {
      "__uuid__": "6006014d-c5a9-46dc-94ce-764000dc77cb@f9941",
      "__expectedType__": "cc.SpriteFrame"
    },
    "_type": 0,
    "_fillType": 0,
    "_sizeMode": 1,
    "_fillCenter": {
      "__type__": "cc.Vec2",
      "x": 0,
      "y": 0
    },
    "_fillStart": 0,
    "_fillRange": 0,
    "_isTrimmedMode": true,
    "_useGrayscale": false,
    "_atlas": null,
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "2f/SC3WWRPdYisOXwFMI/L"
  },
  {
    "__type__": "cc.Button",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 73
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 79
    },
    "clickEvents": [],
    "_interactable": true,
    "_transition": 3,
    "_normalColor": {
      "__type__": "cc.Color",
      "r": 255,
      "g": 255,
      "b": 255,
      "a": 255
    },
    "_hoverColor": {
      "__type__": "cc.Color",
      "r": 211,
      "g": 211,
      "b": 211,
      "a": 255
    },
    "_pressedColor": {
      "__type__": "cc.Color",
      "r": 255,
      "g": 255,
      "b": 255,
      "a": 255
    },
    "_disabledColor": {
      "__type__": "cc.Color",
      "r": 124,
      "g": 124,
      "b": 124,
      "a": 255
    },
    "_normalSprite": null,
    "_hoverSprite": null,
    "_pressedSprite": null,
    "_disabledSprite": null,
    "_duration": 0.1,
    "_zoomScale": 1.02,
    "_target": null,
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "8cEuNo261BPZyH+WTPdUzR"
  },
  {
    "__type__": "cc.PrefabInfo",
    "root": {
      "__id__": 1
    },
    "asset": {
      "__id__": 0
    },
    "fileId": "f1M/HO/ehLyqpyjc08EXGe",
    "instance": null,
    "targetOverrides": null,
    "nestedPrefabInstanceRoots": null
  },
  {
    "__type__": "cc.UITransform",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 60
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 82
    },
    "_contentSize": {
      "__type__": "cc.Size",
      "width": 333,
      "height": 102
    },
    "_anchorPoint": {
      "__type__": "cc.Vec2",
      "x": 0.5,
      "y": 0.5
    },
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "8enokKtXlJnbk30MQS+V+k"
  },
  {
    "__type__": "cc.Layout",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 60
    },
    "_enabled": false,
    "__prefab": {
      "__id__": 84
    },
    "_resizeMode": 1,
    "_layoutType": 1,
    "_cellSize": {
      "__type__": "cc.Size",
      "width": 40,
      "height": 40
    },
    "_startAxis": 0,
    "_paddingLeft": 0,
    "_paddingRight": 0,
    "_paddingTop": 0,
    "_paddingBottom": 0,
    "_spacingX": 120,
    "_spacingY": 0,
    "_verticalDirection": 1,
    "_horizontalDirection": 0,
    "_constraint": 0,
    "_constraintNum": 2,
    "_affectedByScale": false,
    "_isAlign": true,
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "62LgeyANVFHa/LDoqsDnTL"
  },
  {
    "__type__": "cc.PrefabInfo",
    "root": {
      "__id__": 1
    },
    "asset": {
      "__id__": 0
    },
    "fileId": "b7PywG5ZhPobM57lLaXS7n",
    "instance": null,
    "targetOverrides": null,
    "nestedPrefabInstanceRoots": null
  },
  {
    "__type__": "cc.UITransform",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 33
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 87
    },
    "_contentSize": {
      "__type__": "cc.Size",
      "width": 284,
      "height": 264
    },
    "_anchorPoint": {
      "__type__": "cc.Vec2",
      "x": 0.5,
      "y": 0.5
    },
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "c0iNtQra5DA4yFoLMchLSl"
  },
  {
    "__type__": "cc.Layout",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 33
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 89
    },
    "_resizeMode": 1,
    "_layoutType": 2,
    "_cellSize": {
      "__type__": "cc.Size",
      "width": 40,
      "height": 40
    },
    "_startAxis": 0,
    "_paddingLeft": 0,
    "_paddingRight": 0,
    "_paddingTop": 0,
    "_paddingBottom": 0,
    "_spacingX": 0,
    "_spacingY": 60,
    "_verticalDirection": 1,
    "_horizontalDirection": 0,
    "_constraint": 0,
    "_constraintNum": 2,
    "_affectedByScale": false,
    "_isAlign": false,
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "84HCZejn1P/6Z3fVCCtlRe"
  },
  {
    "__type__": "cc.PrefabInfo",
    "root": {
      "__id__": 1
    },
    "asset": {
      "__id__": 0
    },
    "fileId": "aaKXlWEZRPt4h6uq+1WuHP",
    "instance": null,
    "targetOverrides": null,
    "nestedPrefabInstanceRoots": null
  },
  {
    "__type__": "cc.UITransform",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 12
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 92
    },
    "_contentSize": {
      "__type__": "cc.Size",
      "width": 540,
      "height": 667
    },
    "_anchorPoint": {
      "__type__": "cc.Vec2",
      "x": 0.5,
      "y": 0.5
    },
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "b4zTsch69OKpbhclZO3jyf"
  },
  {
    "__type__": "cc.Sprite",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 12
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 94
    },
    "_customMaterial": null,
    "_srcBlendFactor": 2,
    "_dstBlendFactor": 4,
    "_color": {
      "__type__": "cc.Color",
      "r": 255,
      "g": 255,
      "b": 255,
      "a": 255
    },
    "_spriteFrame": {
      "__uuid__": "899c8bb2-3171-4da6-a6cc-15ddeb581ef3@f9941",
      "__expectedType__": "cc.SpriteFrame"
    },
    "_type": 0,
    "_fillType": 0,
    "_sizeMode": 1,
    "_fillCenter": {
      "__type__": "cc.Vec2",
      "x": 0,
      "y": 0
    },
    "_fillStart": 0,
    "_fillRange": 0,
    "_isTrimmedMode": true,
    "_useGrayscale": false,
    "_atlas": null,
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "fbQy4QcctDp5ZTvfQTBEvL"
  },
  {
    "__type__": "cc.PrefabInfo",
    "root": {
      "__id__": 1
    },
    "asset": {
      "__id__": 0
    },
    "fileId": "1bnJaSMVBPhZGAeBxw0ItL",
    "instance": null,
    "targetOverrides": null,
    "nestedPrefabInstanceRoots": null
  },
  {
    "__type__": "cc.UITransform",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 1
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 97
    },
    "_contentSize": {
      "__type__": "cc.Size",
      "width": 750,
      "height": 1334
    },
    "_anchorPoint": {
      "__type__": "cc.Vec2",
      "x": 0.5,
      "y": 0.5
    },
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "4dhLIF97JC7aNPOfJBLKiR"
  },
  {
    "__type__": "c06a8SQHlJK+rTVgNI5Yvcr",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 1
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 99
    },
    "gou_seleted": {
      "__uuid__": "dfe892cd-b592-421f-be76-2854c9028bd3@f9941",
      "__expectedType__": "cc.SpriteFrame"
    },
    "not_gou_seleted": {
      "__uuid__": "6006014d-c5a9-46dc-94ce-764000dc77cb@f9941",
      "__expectedType__": "cc.SpriteFrame"
    },
    "bg_music_open": {
      "__uuid__": "c72b4006-d403-4672-ba50-3f06833b840b@f9941",
      "__expectedType__": "cc.SpriteFrame"
    },
    "bg_music_close": {
      "__uuid__": "286d0308-54c7-4935-a916-dc7b95ed25a9@f9941",
      "__expectedType__": "cc.SpriteFrame"
    },
    "bg_music_sp": {
      "__id__": 44
    },
    "bg_music_gou": {
      "__id__": 50
    },
    "sound_open": {
      "__uuid__": "d9a555b7-4cdd-426b-bba9-c8694e1f93d5@f9941",
      "__expectedType__": "cc.SpriteFrame"
    },
    "sound_close": {
      "__uuid__": "1bc3eec5-fa13-44cf-8520-1e0535a3c9bb@f9941",
      "__expectedType__": "cc.SpriteFrame"
    },
    "sound_sp": {
      "__id__": 70
    },
    "sound_gou_sp": {
      "__id__": 76
    },
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "bd9DC3zihGI5AGinEbhTDV"
  },
  {
    "__type__": "a0a725EHOZPgLLfmAclucbA",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 1
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 101
    },
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "79lk00MGhOZpRq7VBwxTZm"
  },
  {
    "__type__": "cc.Widget",
    "_name": "",
    "_objFlags": 0,
    "__editorExtras__": {},
    "node": {
      "__id__": 1
    },
    "_enabled": true,
    "__prefab": {
      "__id__": 103
    },
    "_alignFlags": 45,
    "_target": null,
    "_left": 0,
    "_right": 0,
    "_top": 0,
    "_bottom": 0,
    "_horizontalCenter": 0,
    "_verticalCenter": 0,
    "_isAbsLeft": true,
    "_isAbsRight": true,
    "_isAbsTop": true,
    "_isAbsBottom": true,
    "_isAbsHorizontalCenter": true,
    "_isAbsVerticalCenter": true,
    "_originalWidth": 750,
    "_originalHeight": 1334,
    "_alignMode": 1,
    "_lockFlags": 0,
    "_id": ""
  },
  {
    "__type__": "cc.CompPrefabInfo",
    "fileId": "5eHfNW8/hOCrs3aqgb9qOJ"
  },
  {
    "__type__": "cc.PrefabInfo",
    "root": {
      "__id__": 1
    },
    "asset": {
      "__id__": 0
    },
    "fileId": "aceafpKZ9Nm5sJ6hf2IJKC",
    "instance": null,
    "targetOverrides": null
  }
]